.fw-400 {
  font-family: "Inter";
  font-weight: 400;
}
.fw-500 {
  font-family: "Inter";
  font-weight: 500;
}
.fw-600 {
  font-family: "Inter";
  font-weight: 600;
}

.fs-05 {
  font-size: 0.5rem;
}
.fs-06 {
  font-size: 0.6rem;
}
.fs-07 {
  font-size: 0.7rem;
}
.fs-08 {
  font-size: 0.8rem;
}
.fs-09 {
  font-size: 0.9rem;
}
.fs-10 {
  font-size: 1rem;
}
